<?php

class ShortUrl extends Model
{

	function __construct($fromArray = array())
	{
		$this->_tableName_ = 'shortUrl';
		parent::__construct($fromArray);
	}

	static function model()
	{
		return new self();
	}

	static function addNew($url)
	{
		$tmp = new ShortUrl(array('url' => $url));


		return $tmp->save();
	}
}
